[Security-announce] Updated Security Advisory: VMSA-2019-0010.1 - VMware product updates address Linux kernel vulnerabilities in TCP Selective Acknowledgement (SACK) (CVE-2019-11477, CVE-2019-11478)

VMware Security Announcements security-announce at lists.vmware.com
Wed Jul 24 10:37:27 PDT 2019


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Change Log:

VMSA-2019-0010.1 - Updated security advisory with remediation information for the vCenter 6.7 and AppDefense 2.x release lines and removed Horizon from affected products as it was incorrectly listed.

Please see the advisory here: https://www.vmware.com/security/advisories/VMSA-2019-0010.html
-----BEGIN PGP SIGNATURE-----

iF0EARECAB0WIQSmJMaUX5+xuU/DnNwMRybxVuL2QwUCXTiW2AAKCRAMRybxVuL2
Q5QLAKDoEULC7Gdkx+Ql14dOqT11wzVLlQCg03xQCwSwDddEJi9n9cWIt9SbBCk=
=j8ep
-----END PGP SIGNATURE-----



More information about the Security-announce mailing list